
@keyframes Behinding { 0% { z-index: inherit; } 100% { z-index: -10; } }

@keyframes FadeIn { 0% { opacity: 0.0; } 77% { opacity: 0.0; } 100% { opacity: 1.0; } }
@keyframes FadeOut { 0% { opacity: 1.0; } 100% { opacity: 0.0; } }

@keyframes Spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }
